Sector Name: NRSP- Client Feedback - Bug #3041

NRSP --> INFORMATION IN SUPPORT --> Qus15 --> "Details" field and "upload option"” There is
issue of alignment need to put Details and upload field in the same line.

07/01/2022 03:13 PM - Mohd Irfan

Status: Closed Start date: 07/01/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

NRSP --> INFORMATION IN SUPPORT --> Qus15 --> "Details" field and "upload option" There is issue of alignment need to put
Details and upload field in the same line.

See attached screenshot:

15. Have you or your spouse ever been declared bankrupt or been the subject of a bankruptcy petition, or ever received a judgment against you in a civil court? (State YES or NO):

Yes O No

Details:

clipboard-202207011613-ajnpz.png

History

#1 - 07/01/2022 03:47 PM - Mohd Irfan

- Subject changed from NRSP --> INFORMATION IN SUPPORT --> Qus15 --> "Details" field and "upload option" are in single line ( For reference
please check the Test server Qus. no 15 screenshot) to NRSP --> INFORMATION IN SUPPORT --> Qus15 --> "Details" field and "upload option"
There is issue of alignment need to put Details and upload field in the same line.

- Description updated

#2 - 07/05/2022 03:01 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/05/2022 07:44 PM - Mohd Irfan
- File clipboard-202207051944-io0odz.png added

- Status changed from Resolved to Closed
